Linux Advisory Watch: November 18th, 2012
Source: LinuxSecurity Contributors - Posted by Benjamin D. Thomas   
Linux Advisory Watch Thank you for reading the Linux Advisory Watch Security Newsletter. The purpose of this document is to provide our readers with a quick summary of each week's vendor security bulletins and pointers on methods to improve the security posture of your open source system. Vulnerabilities affect nearly every vendor virtually every week, so be sure to read through to find the updates your distributor have made available.

LinuxSecurity.com Feature Extras:

Password guessing with Medusa 2.0 - Medusa was created by the fine folks at foofus.net, in fact the much awaited Medusa 2.0 update was released in February of 2010. For a complete change log please visit http://www.foofus.net/jmk/medusa/changelog

Password guessing as an attack vector - Using password guessing as an attack vector. Over the years we've been taught a strong password must be long and complex to be considered secure. Some of us have taken that notion to heart and always ensure our passwords are strong. But some don't give a second thought to the complexity or length of our password.


  Debian: 2575-1: tiff: heap-based buffer overflow (Nov 18)
 

It was discovered that ppm2tiff of the tiff tools, a set of utilities for TIFF manipulation and conversion, is not properly checking the return value of an internal function used in order to detect integer overflows. As a consequence, ppm2tiff suffers of a heap-based buffer overflow. [More...]

  Debian: 2574-1: typo3-src: Multiple vulnerabilities (Nov 15)
 

Several vulnerabilities were discovered in TYPO3, a content management system. This update addresses cross-site scripting, SQL injection, and information disclosure vulnerabilities and corresponds to TYPO3-CORE-SA-2012-005. [More...]

  Debian: 2573-1: radsecproxy: SSL certificate verificatio (Nov 10)
 

Ralf Paffrath reported that Radsecproxy, a RADIUS protocol proxy, mixed up pre- and post-handshake verification of clients. This vulnerability may wrongly accept clients without checking their certificate chain under certain configurations. [More...]


  Red Hat: 2012:1467-01: java-1.7.0-ibm: Critical Advisory (Nov 15)
 

Updated java-1.7.0-ibm packages that fix several security issues are now available for Red Hat Enterprise Linux 6 Supplementary. The Red Hat Security Response Team has rated this update as having critical [More...]

  Red Hat: 2012:1466-01: java-1.6.0-ibm: Critical Advisory (Nov 15)
 

Updated java-1.6.0-ibm packages that fix several security issues are now available for Red Hat Enterprise Linux 5 and 6 Supplementary. The Red Hat Security Response Team has rated this update as having critical [More...]

  Red Hat: 2012:1465-01: java-1.5.0-ibm: Critical Advisory (Nov 15)
 

Updated java-1.5.0-ibm packages that fix several security issues are now available for Red Hat Enterprise Linux 5 and 6 Supplementary. The Red Hat Security Response Team has rated this update as having critical [More...]

  Red Hat: 2012:1461-01: libproxy: Moderate Advisory (Nov 14)
 

Updated libproxy packages that fix one security issue are now available for Red Hat Enterprise Linux 6. The Red Hat Security Response Team has rated this update as having moderate [More...]

  Red Hat: 2012:1462-01: mysql: Important Advisory (Nov 14)
 

Updated mysql packages that fix several security issues are now available for Red Hat Enterprise Linux 6. The Red Hat Security Response Team has rated this update as having [More...]

  Red Hat: 2012:1445-01: kernel: Low Advisory (Nov 13)
 

Updated kernel packages that fix one security issue and several bugs are now available for Red Hat Enterprise Linux 5. The Red Hat Security Response Team has rated this update as having low [More...]

  Red Hat: 2012:1459-01: nspluginwrapper: Low Advisory (Nov 13)
 

Updated nspluginwrapper packages that fix one security issue and one bug are now available for Red Hat Enterprise Linux 6. The Red Hat Security Response Team has rated this update as having low [More...]

  Red Hat: 2012:1455-01: gegl: Moderate Advisory (Nov 12)
 

Updated gegl packages that fix one security issue are now available for Red Hat Enterprise Linux 6. The Red Hat Security Response Team has rated this update as having moderate [More...]


  Ubuntu: 1632-1: Django vulnerability (Nov 15)
 

Django could be made to expose sensitive information over the network.

  Ubuntu: 1631-1: LibTIFF vulnerabilities (Nov 15)
 

LibTIFF could be made to crash or run programs as your login if it opened aspecially crafted file.

  Ubuntu: 1630-1: Libav vulnerabilities (Nov 12)
 

Libav could be made to crash or run programs as your login if it opened aspecially crafted file.

  Ubuntu: 1629-1: libproxy vulnerabilities (Nov 12)
 

libproxy could be made to crash or run programs if it received speciallycrafted network traffic.

Only registered users can write comments.
Please login or register.

Powered by AkoComment!